defmodule DaProductApp.Repo.Migrations.AddRefundReferenceIdToTransactions do
  use Ecto.Migration

  def change do
    alter table(:transactions) do
      add :refund_reference_id, :string
      add :provider_name, :string
    end
  end
end

